<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="th" lang="th" dir="ltr">
<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-874" />
<title>สินค้า</title>
<style type="text/css">
<!--
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #000000;
}
body,td,th {
	color: #FFFFFF;
}
-->
</style></head>

<body>
<img src="zz0504.php?id=<?php echo $id ?>" />

<?php 

$user="cp037684_tbadm";
$password="siamnovaTho1220!";
$database="cp037684_tbadm";
$c = mysql_connect("localhost",$user,$password);

mysql_query("SET character_set_results=tis620");
mysql_query("SET character_set_client=''tis620''");
mysql_query("SET character_set_connection=''tis620''");
mysql_query("collation_connection = tis620_thai_ci");
mysql_query("collation_database = tis620_thai_ci");
mysql_query("collation_server = tis620_thai_ci");

mysql_connect(localhost,$user,$password);

@mysql_select_db($database) or die( "Unable to select database");
$query="SELECT * FROM product WHERE id = $id ";

$result=mysql_query($query);
$num=mysql_numrows($result);

if($num>0)
{

$type =mysql_result($result,$i,"type");
$groups=mysql_result($result,$i,"groups");
$model=mysql_result($result,$i,"model");
$name=mysql_result($result,$i,"name");
$weight=mysql_result($result,$i,"weight");
$amount=mysql_result($result,$i,"amount");
$level=mysql_result($result,$i,"level");
$timerec=mysql_result($result,$i,"timerec");
echo "  <table cellspacing=3 width=100%>
             <tr><td valign=top width=60%><strong>
               <font size=2 color=\"ffffff\" >
               รหัสสินค้า : <font size=2 color=\"ffffaa\">$model </font> <br>
			   ชื่อลาย :  <font size=2 color=\"ffffaa\">$name </font><br>
			   น้ำหนัก : <font size=2 color=\"ffffaa\">$weight  </font><br>
			   ประเภท :  <font size=2 color=\"ffffaa\">$type </font><br>
			   กลุ่ม : <font size=2 color=\"ffffaa\">$groups </font>
			   </font></strong>
			   </td><td  valign=top  width=40%><strong>
               <font size=2 color=\"ffffff\">
			   ห้างขายทอง ทองใบเยาวราช <br>
			   โทร.<font size=2 color=\"ffffaa\">0-2226-1235</font> <br>
			   โทรสาร.<font size=2 color=\"ffffaa\">0-2226-3742 </font>		   
			   </font></strong>
			   </td></table>
			   ";
			   
}
?>

</body>
</html>
